Reply To: Error for version 3.2.3 – incompatible to Stream

Warning: fopen(C:\AppServ\www\wordpress/wp-content/plugins/easyreservations/lib/modules/stream/stream.php) [function.fopen]: failed to open stream: No such file or directory in C:\AppServ\www\wordpress\wp-includes\functions.php on line 3508

Warning: fread(): supplied argument is not a valid stream resource in C:\AppServ\www\wordpress\wp-includes\functions.php on line 3511

Warning: fclose(): supplied argument is not a valid stream resource in C:\AppServ\www\wordpress\wp-includes\functions.php on line 3514
Incompatible Modules

easyReservations 3.2.3s is incompatible to Stream – update at least to version 1.0